Page 2 of 2 FirstFirst 12
Results 11 to 12 of 12

Thread: Can't Install libjack-jackd2

  1. #11
    Join Date
    Oct 2007
    Location
    Ottawa, Canada
    Beans
    13
    Distro
    Ubuntu 11.04 Natty Narwhal

    Lightbulb Re: Can't Install libjack-jackd2

    So, the main annoyance from the upgrade relates to a shell I like to use called Tilda; it depends on 'TERM' being set, and it seems that was being done by a library before. That library has changed, so now something else needs to help Tilda figure out its terminal info.

    My just-get-it-working solution was to add
    Code:
    export TERM=xterm
    to my .bashrc file (near the top). And then I restarted Tilda, and confirmed the fix with
    Code:
    set | grep TERM
    I found some bug reports that were somewhat related, but they are in mid-process; this quick fix will tide me over.
    Last edited by mysterious_beans; August 12th, 2011 at 07:23 PM.

  2. #12
    Join Date
    Oct 2007
    Location
    Ottawa, Canada
    Beans
    13
    Distro
    Ubuntu 11.04 Natty Narwhal

    Lightbulb Re: Can't Install libjack-jackd2

    (Sorry, this is a duplicate post, and I couldn't find a way to delete it; mods, please?)
    Last edited by mysterious_beans; July 17th, 2011 at 04:04 PM. Reason: (duplicate post)

Page 2 of 2 FirstFirst 12

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •